body {
  font-family: 'Lato', Helvetica, Helvetica Neue, Arial, sans-serif;
  color:#444d90;
  font-size: 20px;
  line-height:1.2em;
  background: #f2eee8;
  text-align: left;
}

/*  COMMONS
========================================== */
    h1, h2, p, img, ol, ul  {
      margin:0 0 .5em 0;
    }
    h1 {
      font-size:3em;
      line-height: 1.2em
    }




/*  LAYOUT
========================================== */
.container {
  margin:3em auto;
  width:960px;
  } 
 
footer p {
  clear:both;
  font-size:0.5em;
  text-transform: uppercase;
  color:#8295C7;
  letter-spacing:.2em;
  position: absolute;
  bottom:3em;
  right:3em;
  z-index:2;
}

/*  CARDS & DECKS 
========================================== */
  .card, .deck {
    background-color:white;
    width:450px;
    height:680px;
    border-radius:20px;
    margin:1em 0;
    }
    .card {
      border:10px solid #f187a7;
      float:right;
      box-shadow: 0em 0.2em .3em rgba(0,0,0,.2);
      padding:2em;
      position:relative;
      left:0;
      z-index: -3;
    }
    
   .deck {
      float:left;
      margin-right:2em;
      display:block;
      background-image: url(img/back.jpg);
      background-size: 100% 100%;
      border-color:white;
      box-shadow: 
      0 0 0 10px white inset,
      0 1px 1px 0 rgba(0, 0, 0, 0.2),
      0 4px 1px 0em #fff,
      0 5px 1px 0 rgba(0, 0, 0, 0.2),
      0 8px 1px 0em #fff,
      0 9px 1px 0 rgba(0, 0, 0, 0.2),
      0 12px 1px 0em #fff,
      0 13px 1px 0 rgba(0, 0, 0, 0.2),
      0 16px 1px 0em #fff,
      0 17px 1px 0 rgba(0, 0, 0, 0.2),
      0 20px 1px 0em #fff,
      0 21px 1px 0 rgba(0, 0, 0, 0.2),
      0 24px 1px 0em #fff,
      0 25px 1px 0 rgba(0, 0, 0, 0.2),
      1em 1em 3em rgba(0,0,0,.3);
      ;
    }
.deck a, .deck a:link, .deck a:visited  {
    height:100%;
    line-height: 600px;
    display: block;
    background-color: transparent;
    color:white;
    font-weight: 900;
    border-radius: 40px;
    opacity:0;
    font-size:2em;
          -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    text-align: center;
}
.deck a:hover {
  background-color:rgba(255,255,255,.2);
  opacity:1;
  text-shadow: 0 1px 10px rgba(0,0,0,.5)
}
.card a {
  display:none;
}
#card-image {
  width:100%
}
.card h2 {
  font-size:1.5em;
  line-height:1.1em; 
}
.card #exemple {
  color:#8295C7;
  font-size:.8em;
  line-height: 1.3em;
}




/*  BURGER
========================================== */

.burger {
  width: 50px;
  height: 50px;
  position: fixed;
  top: 20px;
  right: 20px;
  border-radius: 4px;
  z-index: 10;
}

.burger span {
  position: relative;
  margin-top: 9px;
  margin-bottom: 9px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -15px;
  margin-top: -1.5px;
}

.burger span, .burger span::before, .burger span::after {
  display: block;
  width: 30px;
  height: 3px;
   background-color: #2e3461;
  outline: 1px solid transparent;
  -webkit-transition-property: background-color, -webkit-transform;
  -moz-transition-property: background-color, -moz-transform;
  -o-transition-property: background-color, -o-transform;
  transition-property: background-color, transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.burger span::before, .burger span::after {
  position: absolute;
  content: "";
}

.burger span::before { top: -9px; }

.burger span::after { top: 9px; }

.burger.clicked span { background-color: transparent; }

.burger.clicked span::before {
  -webkit-transform: translateY(9px) rotate(45deg);
  -moz-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}

.burger.clicked span::after {
  -webkit-transform: translateY(-9px) rotate(-45deg);
  -moz-transform: translateY(-9px) rotate(-45deg);
  -ms-transform: translateY(-9px) rotate(-45deg);
  -o-transform: translateY(-9px) rotate(-45deg);
  transform: translateY(-9px) rotate(-45deg);
}

.burger.clicked span:before, .burger.clicked span:after { background-color: #ffffff; }

.burger:hover { cursor: pointer; }

/*  NAV
========================================== */
nav  h1 img{
  width:30%
}
nav h1 { text-align:center; }
nav h2 {font-size:1.5em; margin-bottom: 1em;}
nav .about-us {font-size:.8em; margin-top:2em;}
nav {
  color:#fff;
  font-size:0.8em;
  line-height: 1.25em;
  text-align:left;
  background-color: #2e3461;
  position: fixed;
  z-index: 9;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 500px;
  width: 100%;
  padding: 5em;
  overflow-y: auto;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
}
.button a, .button a:link, .button a:visited {
  color:white;
  display: block;
  background-color: #30D6B0;
  height:50px;
  line-height: 50px;
  width:100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: .2em;
  font-size: .8em;
  border-radius: 4px;
  margin-top:1em;
}
 .button a:hover,  .button a:active {
    background-color: #30D6B0;
 }

nav.show {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}

/*  OVERLAY
========================================== */

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background-color: #F2EEE8;
  opacity: 0;
  visibility: hidden;
}

.overlay.show {
  opacity: 0.8;
  visibility: visible;
}


/*  SHARES 
========================================== */
footer .social-shares {
  position:absolute;
  top:25%;
  left:0px;
}
.share-button {
  float:left;
  clear:both;
  color: #fff;
  background-color: #333;
  font-size:0.6em;
  padding:7px 7px 0px 7px;

}

.share-button:hover {
  color: #fff;
  background-color: #4f4f4f;
}

.share-button:active {
  top: 1px;
}

.share-button svg {
  fill: #ffffff;
}

.share-button.facebook { background-color: #4A66B7; }
.share-button.facebook:hover { background-color: #556fbb; }

.share-button.twitter { background-color: #1B95E0; }
.share-button.twitter:hover { background-color: #269ce5; }

.share-button.pinterest { background-color: #c92228; }
.share-button.pinterest:hover { background-color: #cf4146; }

.share-button.linkedin { background-color: #0077B5; }
.share-button.linkedin:hover { background-color: #1e84b9; }


/*  RETINA
========================================== */

@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {


}
/*  TABLET
========================================== */
@media only screen and (min-width: 0px) and (max-width: 1280px) {
  body {font-size:16px;}
.container {width:860px;}
.deck, .card  {width:400px;max-height:600px; }



}

/*  TABLET
========================================== */
@media only screen and (max-width: 960px) {
  body {font-size:20px;}
.container{ position:relative;width:100%;margin:2em 0;overflow: hidden;}
.deck, .card  {float:none;margin:0 auto;width:80%; max-width:450px;max-height:1000px}
.card {z-index:0;}
.deck {position:relative;top:-640px;left:0px;z-index:-1}
.deck a, .deck a:link, .deck a:visited {}
nav { max-width: 100%;}
footer p {display:none; }
}

/*  MOBILE
========================================== */

@media only screen and (max-width: 600px) {
  body{font-size:.8em;}
  .container {margin-top:80px;max-height: 500px}
.card, .deck {max-width:300px;height:430px;border-radius:16px;}
.card {border:6px solid #f187a7;}
.deck {top:-400px; }
footer .social-shares {
position: absolute; 
  top:auto;
  left: 0; 
  right: 0; 
  margin-left: auto; 
  margin-right: auto; 
  width: 150px; /* Need a specific value to work */


  }
  .share-button {clear:none;  border-radius:5px;
  margin-right:10px;}
footer p {display:none; }
#mailchimp-top-bar { display: none !important; }
}

/*  AJOUTS DE CHRIS
========================================== */
@media (max-width: 600px) {
  #random-card-mobile {
    display: none; /* Cache la carte au chargement */
  }
}
